poison(1)

NAME
poison - the main cgi script for sugarplum

SYNOPSIS
poison

DESCRIPTION
poison is the cgi script that makes the sugarplum package work against hostile spam-collecting agents. for more information, please see:

/usr/share/doc/sugarplum/README.gz
/usr/share/doc/sugarplum/Readme.Debian

BUGS
that's what reportbug is for :)

AUTHOR
sugarplum was written by devin carraway <devin@debian.org>
this manpage was written by sean finney <seanius@seanius.net>